fieldLayouts:
  b4c6e032-e11b-4ce3-abb4-b56d123a3f47:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: customerContent
hasUrls: true
name: 'Customer Content'
settings:
  path: customer-content/
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: null
type: craft\volumes\Local
url: /customer-content/
